---
services:
  radarr:
    image: lscr.io/linuxserver/radarr:latest
    container_name: radarr
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Etc/UTC
    volumes:
      - ./config:/config
      - /mnt/media/Movies:/movies #optional
      - /mnt/media:/downloads #optional
    ports:
      - 7778:7878
    restart: unless-stopped